BSON_STRDUP_PRINTF(3)

SYNOPSIS

            char *
            bson_strdup_printf (const char *format, ...);

PARAMETERS

    •   format: A printf style format string.

DESCRIPTION

This function performs a printf style format but into a newly allocated string.

RETURNS

A newly allocated string that should be freed with bson_free().

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.